» Ubuntu » Balíky

Error

two or more packages specified (simple-image-reducer oneiric)